<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'ro_wp', version '2.5'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Opțiunea să creați o etichetă atunci când fișierele media sunt glisate și plasate pe un curs';
$string['configdndresizeheight'] = 'Când se creează o etichetă dintr-o imagine glisată și plasată, redimensionați-o dacă este prea mare';
$string['configdndresizewidth'] = 'Când se creează o etichetă dintr-o imagine glisată și plasată, redimensionați-o dacă este prea mare';
$string['dndmedia'] = 'Glisare și fixare media';
$string['dndresizeheight'] = 'Redimensionează înălțimea de glisare și fixare';
$string['dndresizewidth'] = 'Redimensionează lățimea de glisare și fixare';
$string['dnduploadlabeltext'] = 'Adăugați o etichetă la pagina cursului';
$string['label:addinstance'] = 'Adăugați o etichetă nouă';
$string['labeltext'] = 'Text eticheta';
$string['modulename'] = 'Eticheta';
$string['modulename_help'] = 'Modulul etichetă permite introducerea de text și fișiere multimedia în pagina cursului, printre link-uri către alte resurse și activități. Etichetele sunt foarte versatile și pot ajuta la îmbunătățirea aspectului unui curs dacă sunt folosite cu atenție.

Pot fi folosite etichete

* Pentru a împărți o listă lungă de activități cu un subtitlu sau o imagine
* Pentru a afișa un fișier de sunet sau un videoclip încorporat direct pe pagina cursului
* Pentru a adăuga o scurtă descriere la o secțiune de curs';
$string['modulenameplural'] = 'Etichete';
$string['pluginadministration'] = 'Administrare etichete';
$string['pluginname'] = 'Etichetă';
